<?php

namespace App\Utils;

class EmailUtils {
	
	public static function getEmailAddressAutoGenerate (): string {
		$data = date('YmdHis');
		$email = 'cliente_' . $data .'@anclivepa.com.br';
		return $email;
	}

}

